
Foreman - Bug #2432

No route matches {:controller=>"smart_proxies/environments" } on smart proxy cert list

04/26/2013 05:36 AM - Dominic Cleal

Status: Closed   

Priority: Normal   

Assignee: Dominic Cleal   

Category: Web Interface   

Target version: 1.2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When accessing the certificate list via the smart proxy page, you get the following error:

No route matches {:controller=>"smart_proxies/environments"}

Associated revisions

Revision 28c1bc7d - 05/07/2013 03:15 AM - Dominic Cleal

fixes #2432 - use absolute controller path for navbar links

History

#1 - 04/26/2013 05:37 AM - Dominic Cleal

- Status changed from Assigned to Ready For Testing

https://github.com/theforeman/foreman/pull/553

#2 - 05/07/2013 08:01 AM - Dominic Cleal

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 28c1bc7dbdb4160f8cd472f7c2ee31112412d876.
